/* Responsiveness for Custom website */
@media only screen and (min-width : 1441px) and (max-width : 5000px) {
h2.wp-block-heading
 {
    margin-top: 60px;
    margin-bottom: 30px;
}
h3.wp-block-heading
 {
    margin-top: 60px;
    margin-bottom: 30px;
}
	blockquote.wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow {
    margin: 0px;
    padding: 50px;
    background: #F2F2F2;
	}
}

@media (max-width: 900px) {
    .elementor-posts--thumbnail-left .elementor-posts-container .elementor-post {
        flex-direction: column !important;
        gap: 15px !important;
    }
    .elementor-posts--thumbnail-left .elementor-posts-container .elementor-post:nth-child(even) {
        flex-direction: column !important;
    }
    .elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
        width: 100% !important;
    }
    .elementor-posts--thumbnail-left .elementor-post__thumbnail__link img {
        height: 280px !important;
        border-radius: 10px !important;
    }
    .elementor-posts--thumbnail-left .elementor-post__text {
        width: 100% !important;
    }
}

@media (max-width: 767px) {
    .elementor-posts--thumbnail-left .elementor-posts-container .elementor-post {
        flex-direction: column !important;
        gap: 10px !important;
    }
    .elementor-posts--thumbnail-left .elementor-posts-container .elementor-post:nth-child(even) {
        flex-direction: column !important;
    }

    /* Item ratio fix */
    .elementor-posts--thumbnail-left .elementor-posts-container .elementor-has-item-ratio .elementor-post__thumbnail {
        padding-bottom: 0 !important;
        height: 280px !important;
    }
    .elementor-posts--thumbnail-left .elementor-posts-container .elementor-has-item-ratio .elementor-post__thumbnail img {
        position: relative !important;
        transform: none !important;
        left: auto !important;
        top: auto !important;
        width: 100% !important;
        height: 280px !important;
        min-height: 280px !important;
        max-height: 280px !important;
        object-fit: cover !important;
        display: block !important;
        transition: none !important;
    }

    /* Border radius */
    .elementor-posts--thumbnail-left .elementor-post__thumbnail__link {
        width: 100% !important;
        border-radius: 12px !important;
        overflow: hidden !important;
        display: block !important;
    }

    .elementor-posts--thumbnail-left .elementor-post__text {
        width: 100% !important;
        padding: 0 5px !important;
    }
	h2.wp-block-heading {
       font-size: 24px;
	   margin-top: 40px;
       margin-bottom: 20px;
}
    h3.wp-block-heading {
       font-size: 20px;
	   margin-top: 40px;
       margin-bottom: 20px;
}
	blockquote.wp-block-quote.is-layout-flow.wp-block-quote-is-layout-flow {
       padding: 30px;	
	}
	h3.elementor-post__title {
    	margin-top: 10px !important;
}
}